Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

Ubuntu 7.10 Gutsy Gibbon

robinhoet
11 antwoorden
  • Op het Ubuntu forum is al een discussie gaande over de in oktober te verwachten Ubuntu 7.10 Gutsy Gibbon. Deze zou uit meer vrije drivers en software bestaan als Feisty Fawn. Want de closed source drivers/software zijn toch voor Linux gebruikers een doorn in het oog. Al kun je in Feisty Fawn met enkele muis klikken ATI/Nvidia drivers en andere closed source software installeren, is dit niet ideaal. Het streven is naar een Linux distributie met alleen vrije drivers en software. De reden van dit topic is de meningen van de Linux gebruikers hier te pijlen.
  • Kleine correctie: Ubuntu 7.10 Gutsy Gibbon zal in twee versies komen: een gewone versie voor de massa's en een volledig zuivere en pure versie voor de liefhebbers.

    Zelf ben ik een prakticus. Het moet gewoon werken, en ik ben blij dat die verrekte gesloten-bron gepatenteerde codecs er tegenwoordig lekker snel in te rammen zijn:
    https://help.ubuntu.com/community/NlMultimediaapplicaties

    In Ubuntu 6.06 (waar ik ooit mee begon) moest je daarvoor door een hoop hoepels springen. We leuk om te leren, hoor, maar zo kreeg je de doorbraak naar de massa's niet. Nu wel!

    Open-bron is beter, maar als ik af en toe een gesloten-bron gepatenteerd bestand in m'n Ubuntu moet douwen om iets aan de praat te krijgen, dan heb ik daar geen principieel bezwaar tegen.

    Groet, Pjotr.

    P.S.: Je hebt je eigen mening nog niet gegeven, Jolo. Wat vind je zelf?
  • Ik zelf geef de voorkeur aan vrije drivers en software. De voordelen daarvan zijn in die discussie genoemd. Ik installeer de closed source drivers en software als het niet anders kan. Om een voorbeeld te noemen. Ik heb onlangs een 22 inch TFT monitor aangeschaft. De resolutie daarvan is 1680 x 1050. Die hoge resolutie haalt de bij Ubuntu Feisty Fawn niet met de meegeleverde vrije 2D drivers. Dat kan nu alleen via de closed source drivers van mijn videokaart. In dit geval een nvidia 7900 GS.
  • Ik vind het wel leuk dat er weer een nieuwe komt, alleen vind ik altijd, dan heb je net 7.04 geinstalleerd en dan komt er alweer een nieuwe, daar heb ik altijd een beetje de balen van. Maar wat mij betreft gaat het er alleen maar op vooruit dus ben ik er erg positief over. Wat ik alleen nog een nadeel vind is b.v. firefox. De letters daar zijn onder linux altijd anders als onder xp. Ga je b.v. naar hotmail met firefox en linux, dan is het echt waardeloos, net als bij gmail trouwens. Verder ben ik nog steeds erg tevreden met m'n linux, alleen gebruik ik toch nog het liefste KDE, dus meestal start ik hem met opensuse i.p.v ubuntu. Moet altijd Kununtu nog eens gaan proberen.
  • @Japie III:

    Elk half jaar een verbeterde versie vind ik juist perfect! Het wordt allemaal steeds beter, makkelijker, sneller zelfs….

    Als je wil, dan kun je een gewone Ubuntuversie trouwens 18 maanden lang veilig blijven gebruiken, hoor…. Een LTS-versie kun je zelfs drie jaar blijven gebruiken. De zaak wordt gedurende die periode compleet veilig gehouden met automatische updates.

    Die lettertypes: je hebt waarschijnlijk de msttcorefonts nog niet geïnstalleerd. Als je in Ubuntu zit (of in Kubuntu), en je volgt de handleiding die ik in mijn eerdere post heb gezet, dan installeer je die vanzelf mee. En dan zien die websites er gelijk beter uit!

    Groet, Pjotr.
  • [quote:0a5b7e876b="pjotr123"]Een LTS-versie kun je zelfs drie jaar blijven gebruiken. [/quote:0a5b7e876b] Dat hangt toch ook van de hardware af. Voor mijn nieuwe hoofd PC in mijn onderschrift is die Ubuntu 6.06 LTS te oud. En is Ubuntu Feisty Fawn toch wel de minimale versie. Alleen voor de sensors van dat P5B moederbord is de 2.6.20 kernel versie nog te oud. Daarom heb ik op een andere partitie ook nog Ubuntu 7.10 Gutsy Gibbon Tribe CD 2 geïnstalleerd. Daarin kan ik dus wel de temperaturen aflezen via lm-sensors.
  • Ja maar als je toch een nieuwe pc neemt, dan zou ik de hele handel ook opnieuw installeren. Dus als je gewoon de lts hebt geinstalleerd dan blijft hij dus 3jaar goed. Het is ,vind ik, ook logich dat als je aan het einde van die 3jaar hem op een nieuwe pc installeerd dat ie dan niet alles ondersteund.
    Maar wordt met zo'n nieuwe ubuntu niet alles weer heel anders ook wat konsole commando's en zo betreft?
    Weet je net een beetje hoe dat werkt met "su" enzo, en dan krijg je zo'n nieuwe versie…
  • De commandoregels voor in de terminal zijn zo onveranderlijk als graniet, hè! Wat er verandert, zit in de grafische schil en in de programma's.
  • Ohhh, dan valt het i.d.d wel mee… Ik dacht dat ik dan alles weer opnieuw moest weten… Dan ga ik denk ik wel over ja…. :wink:
  • eigenlijk is het toch gek.
    standaard zitten commerciele plugins niet in de distro, vanwege licentie problemen, maar vertellen je wel dat je ze er gekakkelijk
    -in kunt rammen_
    Een beetje tegenstrijdig allemaal.
    Maar ja ik ben onlangs op het ubuntu forum ipgeblokt vanwege aanzetten van ilegaal downloaden omdat ik zei dat ik eventjes van mijn vrienden van azureus wp had geleend.
    Draai nu Sabayon 4.3 I64
    Plgins zitten er al in en ook google earth en google picasa.
    Ook de virtualisatie Xen en Quemu zitten er al in (kvm)
    Dus bij Sabayon hoef je geen plugins in te rammen want dat heeft men al gedaan.
    Je beeldkaart word automatisch herkend en word keurig gevraagt of je 3dacc wenst.
    Dus je hoeft er niets in te rammen
    Of word ik met deze tekst ook hier ip-geblokt?
  • [quote:a31abbf452="robinhoet"]
    Maar ja ik ben onlangs op het ubuntu forum ipgeblokt vanwege aanzetten van ilegaal downloaden omdat ik zei dat ik eventjes van mijn vrienden van azureus wp had geleend.
    [/quote:a31abbf452]

    Er was wel wat meer aan de hand dan alleen dat, robinhoet…. dat weet je zelf ook wel.

    Groet, Pjotr.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.